{
    "configurations": [
        {
            "name": "Launch Package main API",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/cmd/main-api"
        },
        {
            "name": "Launch Package bpjs API",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/cmd/bpjs-api"
        },
        {
            "name": "Launch Package simgos sync API",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/cmd/simgos-sync-api"
        },
        {
            "name": "Launch Package main sync API",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/cmd/main-sync-api"
        },
        {
            "name": "Launch Package migratioon",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/cmd/migration"
        }   
        ]
}